.step-bar {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  width:100%;
  overflow: hidden;
  *zoom: 1;
  counter-reset: step-number;
    overflow: auto;
    padding-bottom: 2rem;
}
@media (min-width: 768px) {
  .step-bar {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -moz-flex;
    display: flex;
    box-orient: horizontal;
    box-direction: normal;
    -moz-flex-direction: row;
    flex-direction: row;
  }
}
.step-bar > li {
  /*width: 100%;*/
  min-width: 200px;
  max-width: 200px;
  position: relative;
  background-color: #eee;
  font-size: 12px;
  font-weight: 500;
}
@media (max-width: 767px) {
  .step-bar > li {
    padding: 10px;
    margin-bottom: 5px;
  }
}
.step-bar > li > a {
  transition: none !important;
  text-decoration: none;
  display: block;
  color: #000;
    height: 100%;
    padding: 0 2.5rem;
    display: flex;
    align-items: center;
    line-height: 20px;
    justify-content: center;
    gap: 1rem;
}

.step-bar > li:before, .step-bar > li:after {
  position: absolute;
  display: block;
  content: "";
  background-color: #fff;
  border-left: 4px solid #FFF;
  top: 0;
}
.step-bar > li:after {
  transform: skew(-30deg);
}
.step-bar > li:before {
  transform: skew(30deg);
}
/*1st box*/
.step-bar > li:first-child:before, .step-bar > li:first-child:after {
  background: white;
  content: none;
}

.step-bar > li.active {
  background-color: #337ab7;
}
.step-bar > li.active:before, .step-bar > li.active:after {
  background-color: #337ab7;
}
.step-bar > li.active:hover {
  background-color: #285f8f;
}
.step-bar > li.active:hover:before, .step-bar > li.active:hover:after {
  background-color: #285f8f;
}
.step-bar > li.active_step {
  background-color: #efb758 !important;
}
.step-bar > li.inactive_step {
  background-color: #ccc;
}
.step-bar > li.success_step {
  background-color: #00d500; 
}
 
.step-bar > li.inactive_step:before, .step-bar > li.inactive_step:after {
  /*background-color: #efb758;*/
}
.step-bar > li.inactive_step:hover {
  /*background: #eea529 ;*/
}
.step-bar > li.inactive_step:hover:before, .step-bar > li.inactive_step:hover:after {
  /*background-color: #eea529 ;*/
}

.step-bar > li.disabled {
  pointer-events: none;
}
.step-bar > li.disabled > a {
  color: #a2a2a2;
}

@media (min-width: 768px) {
  .step-bar > li {
    line-height: 32px;
    padding: 0 24px 0 16px;
  }
  .step-bar > li:before, .step-bar > li:after {
    left: -8px;
    width: 16px;
    height: 16px;
  }
  .step-bar > li:after {
    top: 16px;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .step-bar > li:first-child {
    padding-left: 16px;
  }
}
@media (min-width: 768px) {
  .step-bar.sm > li {
    line-height: 24px;
    padding: 0 18px 0 12px;
  }
  .step-bar.sm > li:before, .step-bar.sm > li:after {
    left: -6px;
    width: 12px;
    height: 12px;
  }
  .step-bar.sm > li:after {
    top: 12px;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .step-bar.sm > li:first-child {
    padding-left: 12px;
  }
}
.step-bar.sm > li {
  font-size: 12px;
}
@media (min-width: 768px) {
  .step-bar.md > li {
    line-height: 40px;
    padding: 0 30px 0 20px;
  }
  .step-bar.md > li:before, .step-bar.md > li:after {
    left: -10px;
    width: 20px;
    height: 20px;
  }
  .step-bar.md > li:after {
    top: 20px;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .step-bar.md > li:first-child {
    padding-left: 20px;
  }
}
.step-bar.md > li {
  font-size: 14px;
}
@media (min-width: 768px) {
  .step-bar.lg > li {
    height: 85px;
    padding: 0 6px 0 6px;
  }
  .step-bar.lg > li:before, .step-bar.lg > li:after {
   left: -12px;
    width: 22px;
    height: 44px;
  }
  .step-bar.lg > li:after {
    top: 44px;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .step-bar.lg > li:first-child {
    /*padding-left: 40px;*/
  }
}
.step-bar.lg > li {
  font-size: 13px;
}
.inactive_step i{
 font-size: 27px;
  /*top: 5px;*/
  position: relative;
}
.inactive_step label{
 /*font-size: 27px;*/
  /*top: 5px;*/
  position: relative;
  width:25px;
}
.inactive_step span {
    /*width: min-content;*/
}
/*.approved_icon1, .deduction_icon {*/
/*  width:22px;*/
/*  top: 12px;*/
/*  position: initial;*/
/*  text-align: center;*/
/*  background-size: contain;*/
/*  background-repeat: no-repeat;*/
/*  position: relative;left: -10px;*/
/*}*/
.inactive_step:last-child  {
  border-radius: 0px 50px 50px 0px  ;
  /* background-color: #eea529 !important;*/
}
.inactive_step > li:after {
    top: 44px;
  }
  
  
.inactive_step:last-child  > li:before, .inactive_step:last-child  > li:after {
   /*right: -12px;*/
   /* width: 22px;*/
   /* height: 44px;*/
  }
.toggle_radio {
    border: 1px solid #f4ebeb;
    box-shadow: 10px 10px 5px #c7c9ca4a;
    padding-right: 15px;
    padding-left: 15px;
    width: fit-content;
    display: flex;
    padding: 9px 18px;
    position: relative;
    background: #fafafa;
    border-radius: 3rem;
}



.toggle_radio button {
      width: auto;
      border: 0;
      padding: 10px 22px !important;
      margin-left: 10px !important;
      border-radius: 3rem;
      font-size: 13px;
      color: #121212;
      font-weight: bold;
    
}

.diff_tab .card, .toggle_radio .button.active {
    background: #efb758;
}

/* Tabs Design Css */

.button-row, .button-section {
    width: 100%;
    float: left;
    margin: 20px 20px 20px;
}
.button-row .activecl {
    background: #efb758 !important;
    width: 111px;
    border-radius: 7px !important;
    margin-bottom: 1em;
    font-size: 12px;
    border-radius: 2px;
    float: left;
    padding: 8px;
    color: #fff;
    text-align: center;
    border-color: #428bca;
    font-weight: 400;
    min-width: 100px;
    margin: 0 5px 0 0;
    margin-bottom: 5px;
    min-height: 80px;
    min-width: 141px;
}
.activecl a {
    color: #fff;
    letter-spacing: 0px;
    font-weight: bold;
}
.activecl i {
    color: #000;
    font-size: 27px;
    margin: 4px 0;
}
.button-row .activecl2 {
    margin-bottom: 5px;
    min-height: 80px;
    min-width: 141px;
    background-image: linear-gradient(to bottom, #d1d3d4 0, #bcbec0 100%);
    text-align: center;
    background-color: #ccc;
    font-size: 12px;
    color: #fff;
    border-radius: 7px;
    float: left;
    padding: 8px;
    border-color: #428bca;
    margin: 0 5px 0 0;
}
.activecl2 a, .activecl2:hover a {
    color: #000;
    letter-spacing: 0px;
    font-weight: bold;
}
.activecl2 i {
    color: #000;
    font-size: 27px;
    margin: 4px 0;
}